@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background-image: url(../img/page_bg.png);
	background-position: top;
	background-repeat: repeat-x;
}

#topnav {
	margin: 0;
	padding: 0;
	display: block;
	height: 33px;
	background-color: #404040;
	text-align: center;
} #topnav li {
	line-height: 33px;
	display: inline;
	font-size: 13px;
	margin: 0 25px;
} #topnav a {
	color: #FFFFFF;
	text-decoration: none;
} #topnav a:hover {
	text-decoration: underline;
}

#container {
	width: 916px;
	margin: 0 auto;
}

#header {
	width: 916px;
	height: 103px;
	background-image: url(../img/header.png);
} #header dl {
	display: block;
	width: 240px;
	float: right;
	margin-top: 11px;
} #header dt {
	color: #3F3F41;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	display: block;
	width: 80px;
	text-align: right;
	float: left;
} #header dd {
	color: #137FA6;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	display: block;
	margin-left: 90px;
	width: 140px;
} #header dd a {
	color: #137FA6;
	text-decoration: none;
} #header dd a:hover {
	text-decoration: underline;
}

#bigpanel {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
	width: 916px;
	height: 280px;
} #bigpanel a img {
	border: none;
} #bigpanel div {
	width: 500px;
	height: 240px;	
}

#bigpanel_a {
	position: relative;
	background-image: url(../img/bigpanel_a.jpg);
	padding: 20px 26px 20px 390px;
} #bigpanel_b {
	position: relative;
	background-image: url(../img/bigpanel_b.jpg);
	padding: 20px 26px 20px 390px;
} #bigpanel_c {
	position: relative;
	background-image: url(../img/bigpanel_c.jpg);
	padding: 20px 26px 20px 390px;
}

#bigpanel_a div.bigpanelbutton, #bigpanel_b div.bigpanelbutton, #bigpanel_c div.bigpanelbutton {
	width: 200px;
	height: 30px;
	position: absolute;
	bottom: 20px;
	right: 40px;
	background-image: url(../img/bigpanelbutton.png);
} #bigpanel_a div.bigpanelbutton a, #bigpanel_b div.bigpanelbutton a, #bigpanel_c div.bigpanelbutton a {
	display: block;
	width: 195px;
	height: 25px;
}

#myController {
	list-style: none;
	margin: 3px;
	padding: 0;
	position: absolute;
	z-index: 100;
	background-color: #EEEEEE;
	border: 1px solid #1380A7;
} #myController li {
	background-color: #EEEEEE;
	color: #1380A7;
	font-size: 10px;
	float: left;
	padding: 2px 3px;
	margin: 0 2px 0 0;
} #myController li:hover, #myController li.jFlowSelected {
	background-color: #BBBBBB;
	cursor: pointer;
	color: #FFFFFF;
} #myController li.jFlowNext {
	margin: 0;
}


div.jFlowSelected {
	background-color: #888888;
}

#panels {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
	height: 161px;
} #panels li {
	display: block;
	float: left;
	width: 229px;
	height: 161px;
} #panels li#a {
	background-image: url(../img/panel_a.png);
} #panels li#b {
	background-image: url(../img/panel_b.png);
} #panels li#c {
	background-image: url(../img/panel_c.png);
} #panels li#d {
	background-image: url(../img/panel_d.png);
} #panels li span {
	color: #FFFFFF;
	display: block;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	padding-top: 125px;
}

#content {
	clear: both;
	padding: 10px 10px 0 10px;
}

#pricepanels {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
} #pricepanels li {
	display: block;
	width: 302px;
	height: 177px;
	float: left;
	margin-bottom: 10px;
} #pricepanels li a {
	display: block;
	width: 302px;
	height: 177px;
	text-decoration: none;
	color: #333333;
	font-weight: normal;
} #pricepanels li a span {
	display: block;
	font-size: 11px;
	padding: 60px 17px 37px 120px;
}

#pp_a {
	background-image: url(../img/price_panel_a.jpg);
	margin-right: 5px;
} #pp_b {
	background-image: url(../img/price_panel_b.jpg);
	margin-right: 5px;
} #pp_c {
	background-image: url(../img/price_panel_c.jpg);
	margin-right: 5px;
} #pp_d {
	background-image: url(../img/price_panel_d.jpg);
	margin-right: 5px;
} #pp_e {
	background-image: url(../img/price_panel_e.jpg);
} #pp_f {
	background-image: url(../img/price_panel_f.jpg);
}

#footercontainer {
	clear: both;
	background-color: #EEEEEE;
	border-top: 1px solid #DDDDDD;
	padding: 0 0 0 0;
}

#footer {
	width: 916px;
	margin: 0 auto;
	padding: 0 0 5px 0;
	background-image: url(../img/footer_bg.png);
}

#notes {
	width: 737px;
	float: left;
	padding: 10px;
	background-position: right;
	background-repeat: no-repeat;
} #notes ol {
	margin: 0 0 0 20px;
	padding: 0;
} #notes li {
	font-size: 10px;
}

#quicklinks {
	width: 139px;
	float: right;
	padding: 10px;
	background-repeat: no-repeat;
} #quicklinks ul {
	margin: 0 0 0 20px;
	padding: 0;
} #quicklinks li {
	font-size: 10px;
	line-height: 13px;
}

#copy {
	background-color: #333333;
}

hr {
	height: 1px;
	border: none;
	background-color: #999999;
	width: 880px;
} hr.news {
	width: 760px;
}

.clear {
	clear: both;
}

a img.nb {
	border: none;
}